@charset "UTF-8";

/* GENERAL STYLES ======================================== */
.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

.hidden {
	display: none;
}

body {
	padding: 0;
	margin: 0;
	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
}

h1 {
	margin: 0 0 10px 0;
	
	font-size: 30px;
	color: #93b1cc;
	font-weight: normal;
}

h2 {
	margin: 10px 0 20px 0;
	
	font-size: 20px;
	color: #E6DDC6;
	font-weight: normal;
}

h3 {
	font-size: 12px;
	margin: 3px 0 3px 0;
}

h4 {
	margin: 0 0 10px 0;
}

h3.green {
	font-size:14px;
	color:#889e97;
	margin: 0 0 15px 0;
}

div.hr {
/*	border-bottom: 1px solid #999999;*/
	border-bottom: 1px solid #E5ECF3;
	margin: 10px 0 10px 0;
}

div.hr hr {
	display: none;
}

p {
	margin: 15px 0 15px 0;
	line-height: 18px;
}

#content ul li, #content ol li, #content ul ul li {
	margin-bottom:10px;
	line-height: 18px;
}
#content ul ul {
	margin-top:10px;
}

div#providerPhoto {
	float:left;
	margin-right:15px;
	width:67px;
}

div#providerText {
	float:left;
	width:436px;
}

#content ul {
	list-style-image:url(/common/images/square_dark.png);
}

#content ul ul {
	list-style-image:url(/common/images/square_light.png);
}

a:link,
a:visited,
a:active {
	color: #666666;
	outline: none;
}

a:hover {
	color: #999999;
}

p.pdf {
	background: url(/common/images/acrobat_pdf_icon.gif) no-repeat top left;
	min-height: 20px;
	padding-left: 24px;
	vertical-align: middle;
	line-height: 20px;
}

/* LAYOUT =============================================== */
div#container {
	width: 960px;
	margin: 0 auto;
	
	background: #ffffff;
}

	div#header img {
		display: block;
	}
	
		div#header img#logo {
			float: left;
			display: inline;
			margin: 19px 0 0 27px;
		}
		
		div#header img#blocks {
			float: right;
			display: inline;
			margin: 5px 40px 0 0;
		}
		
	div#nav_main {
		margin: 25px 0 20px 0;
		padding: 0 32px;
		
		border-top: 1px solid #ccdae7;
		border-bottom: 1px solid #ccdae7;
	}
		
	div#main {
		width: 900px;
		margin: 0 10px 10px 10px;
		padding: 0 10px 10px 30px;
	
		height: auto !important;
		height: 540px;
		min-height: 540px;
		
		background: url( ../images/bg_content.jpg ) bottom repeat-x;
	}
	
		div#mainImage {
			float: left;
			margin: 0 20px 20px 0;
		}
		
		div#login {
			float: left;
			width: 130px;
			height: 245px;
		}
		
		div#nav_sub {
			float: left;
			width: 154px;
			padding-right: 5px;
			
			font-size: 11px;
		}
		
		div#content {
			float: left;
			width: 520px;
			
			height: auto !important;
			height: 275px;
			min-height: 275px;
			
			padding: 0 34px 25px 34px;
			margin: 0 20px 0 0;
			
			border-left: 1px solid #e5ecf3;
		}
		
		div#content.related {
			border-right: 1px solid #e5ecf3;
		}
		
			div#print {
				float: right;
				margin-top: 3px;
				font-size: 10px;
			}
				
				div#print img {
					vertical-align: text-bottom;
				}
				
		div#related {
			float: left;
			width: 110px;
		}

div#footer {
	width: 960px;
	margin: 0 auto;
	padding: 36px 0 0 0;
	
	font-size: 10px;
	color: #ffffff;
	text-align: center;
}

	div#footer a:link,
	div#footer a:visited,
	div#footer a:hover,
	div#footer a:active {
		color: #ffffff;
	}
	
	div#footer p {
		margin: 0.5em 0;
	}
	

/* LOGIN BOX ============================= */
div#login {
	font-size: 10px;
	color: #999999;
}

	div#login h3 {
		margin: 0 0 0 0;
	}

	div#login input.text {
		width: 101px;
		height: 15px;
		margin: 2px 0 0 0;
		padding: 4px;
		
		border: 1px solid #cdcdcd;
	}
	
	div#login a.login:link,
	div#login a.login:visited,
	div#login a.login:hover,
	div#login a.login:active {
		display: block;
		margin: 2px 0 5px 0;
		
		font-size: 14px;
		color: #5482ab;
		text-transform: uppercase;
		text-decoration: none;
	}
	
	div#login a.login:hover {
		color: #93b1cc;
	}	
	
	div#login div.loginField {
		float: left;
		display: inline;
		margin: 7px 0;
	}
	
	div#login p {
		margin: 1px 0 3px 0;
	}
	
/* HOME PAGE ========================================= */
div.homeColumn {
	float: left;
	display: inline;
	margin: 22px 0 0 0;
	padding: 0 39px 0 39px;
	width: 240px;
	height: auto !important;
	/*height: 283px;
	min-height: 283px;*/
	height: 390px;
	height: 100% !ie;
	min-height: 390px;
	
	border-left: 1px solid #dfe5ec;
	font-size: 11px;
}

div.homeColumnFirst {
	padding-left: 0;
	
	border: none;
}

div.homeColumnLast {
	padding-right: 0;
}
/*
	div.homeColumn a:link.learnmore,
	div.homeColumn a:visited.learnmore,
	div.homeColumn a:hover.learnmore,
	div.homeColumn a:active.learnmore {
		color: #91785b;
		font-size: 10px;
	}
	
	div.homeColumn a:hover {
		color: #dbceac;
	}
*/

	a:link.learnmore,
	a:visited.learnmore,
	a:hover.learnmore,
	a:active.learnmore {
		color: #91785b;
		font-size: 10px;
	}
	
	a:hover.learnmore {
		color: #dbceac;
	}

	div.homeColumn h2 {
		margin: 12px 0 8px 0;
	}
	
	div.homeColumn p {
		margin: 10px 0 10px 0;
	}
	
	div.homeColumn img.content_r {
		margin: 5px 0 15px 15px;
	}

		
/* CONTENT =========================================== */
img.content_r {
	float: right;
	margin: 5px 0 20px 20px;
}

img.content_r_noh2 {
	float: right;
	margin: 20px 0 20px 20px;
}


/* RELATED BOX ======================================= */
div#related {
	font-size: 11px;
}
		
	div#related h3 {
		margin: 10px 0 10px 0;
		color: #93b1cc;
	}
		
	div#related h3.first {
		margin-top: 0;
	}
	
	div#related h4 {
		font-size: 11px;
		margin: 0;
		font-weight: normal;
	}
	
	div#related div.video {
		margin: 10px 0 15px 0;
	}
	
	div#related p,
	div#related img {
		display: block;
		margin: 5px 0;
	}
	
	div#related a:link,
	div#related a:visited,
	div#related a:hover,
	div#related a:active {
		font-size: 10px;
		color: #6d5047;
	}
	
	div#related a:hover {
		color: #dbceac;
	}
	
/* LOCATIONS ====================================== */
div.locationImage {
	float: left;
}

div.locationInfo {
	float: left;
	display: inline;
	margin: -4px 0 0 32px;
}

div#map {
	margin: 30px 0 30px 0;
	border: 1px solid #cccccc;
}

ul.providers {
	margin: 0 0 0 17px;
	padding: 0;
}

ul.providers li {
	margin: 5px 0 2px 0 !important;
	padding: 0;
}

p.question {
	color: #666666;
	margin: 0 0 0 10px;
}

h3.survey {
	width: 100%;
	height: 29px;
	min-height 29px;
	padding: 5px 0 5px 10px;
	margin: 10px 0 6px 0;
	
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
}

h3.surveyblue {
	background: url( ../../images/survey_gradient_blue.jpg ) no-repeat;
}

h3.surveybrown {
	background: url( ../../images/survey_gradient_brown.jpg ) no-repeat;
}

div.contactlocation {
	float: left;
	width: 200px;
}

	div.contactlocation h3,
	h3.locations {
		color: #889e97;
	}
	
	div.contactlocation p {
		margin-top: 5px;
	}

p.contactlegal {
	font-size: 10px;
}

div.contactlocationwide {
	float: left;
	width: 260px;
}

	div.contactlocationwide h3,
	h3.locations {
		color: #889e97;
	}

/* VIDEOS =========================================== */
div.vidBox {
	padding:18px;
}

.featured {
	background-color:#f2f2e7;
}

div.vidLeft {
	float:left;
	background-color:#d9d9d9;
	width:113px;
	height:113px;
	margin-right:15px;
}

.featured #vidLeft {
	background-color:#dcd6b8;
}

div.vidRight {
	float:left;
	width:350px;
}

div#videoPlayerHolder {
	display: none;
	width: 500px;
	height: 323px;
	
	padding: 20px;
	padding-bottom: 55px;
	background-color: #fff;
	background-image: url(/common/images/video_player_holder.png);
}

	#videoPlayer {
		float: left;
		width: 100%;
		height: 100%;
	}
	
	div#videoPlayerHolder div.title {
		float: left;
		margin: 5px 0 0 0;
		font-size: 12px;
		font-weight: bold;
		color: #899e97;
	}
	
	div#videoPlayerHolder div.closeLink {
		float: right;
		margin: 5px 0 0 0;
		font-size: 10px;
		color: #899e97;
	}
	
	div.closeLink img {
		cursor: pointer;
	}
	
	div#videoPlayerHolder div.videoPlayerName {
		color: #889d96;
		margin-left: 10px;
		margin-bottom: 3px;
		font-size: 11px;
		font-weight: bold;
		float: left;
	}
	
	div#videoPlayerHolder div.videoPlayerClose {
		float: right;
		margin-right: 10px;
		font-size: 9px;
	}
	
	div#videoPlayerHolder div.legal {
		margin-left: 10px;
		font-size: 9px;
		width: 80%;
		float: left;
		clear: both;
	}

/* NEWS PAGE ===================================== */

div.news img {
	float: right;
	margin: 10px;
}

div.news h3 {
	margin: 0;
	color: #889e97;
}

div.news p {
}

div.news div.hr {
	margin: 20px 0 20px 0;
}

.mainHeading{
	font-size: 22px;
	margin-bottom: 24px;
}

.subHeading{
	margin-top: -16px;
}
/* QB Helpers ===================================== */
	.qb-container, .qb-center{margin-left:auto;margin-right:auto}
	.qb-container{width:100%}
	.qb-row{position:relative;width:100%}
	.qb-row [class^=qb-col]{float:left;margin:.5rem 2% .5rem 0%;min-height:.125rem}
	.qb-col-1,.qb-col-10,.qb-col-11,.qb-col-12,.qb-col-2,.qb-col-3,.qb-col-4,.qb-col-5,.qb-col-6,.qb-col-7,.qb-col-8,.qb-col-9{width:96%}
	.qb-col-1-sm{width:4.33%}
	.qb-col-2-sm{width:12.66%}
	.qb-col-3-sm{width:21%}
	.qb-col-4-sm{width:29.33%}
	.qb-col-5-sm{width:37.66%}
	.qb-col-6-sm{width:46%}
	.qb-col-7-sm{width:54.33%}
	.qb-col-8-sm{width:62.66%}
	.qb-col-9-sm{width:71%}
	.qb-col-10-sm{width:79.33%}
	.qb-col-11-sm{width:87.66%}
	.qb-col-12-sm{width:96%}
	.qb-row::after{content:"";display:table;clear:both}
	.hidden-sm{display:none}
	@media only screen and (min-width:33.75em){
		.qb-container{width:100%}
	}
	@media only screen and (min-width:45em){
		.qb-col-1{width:4.33%}
		.qb-col-2{width:12.66%}
		.qb-col-3{width:21%}
		.qb-col-4{width:29.33%}
		.qb-col-5{width:37.66%}
		.qb-col-6{width:46%}
		.qb-col-7{width:54.33%}
		.qb-col-8{width:62.66%}
		.qb-col-9{width:71%}
		.qb-col-10{width:79.33%}
		.qb-col-11{width:87.66%}
		.qb-col-12{width:96%}
		.hidden-sm{display:block}
	}
	@media only screen and (min-width:60em){
		.qb-container{width:100%;}
	}
	.q-pl {
		padding-left: 15px;
	}
	.q-pr {
		padding-right: 15px;
	}
	.qb-float-right {
		float: right;
		margin-left: 15px;
	}
	.qb-caption {
		float: right;
		width: 100px;
		margin: 0 0 15px 15px;
		padding: 5px;
		text-align: center;
	}
	div#map {
		margin-top: 0px;
	}